Subject: Re: bug#69129: sbcl-mcclim broke on upgrade to [email-masked]

From: Guillaume Le Vaillant <[email-masked]>
Date: Fri, 16 Feb 2024 19:40:07 +0000

Christopher Howard <[email-masked]> skribis:

> Hi, to reproduce, run demodemo as you have done, and then click/tap the Stream test button. When the new window appears, start to move your graphical cursor
> over it and it will throw the error.
>
> I observed that this is now happening with at least several other of the demodemo test applications, and it was happening in my private application as well,
> which I have not yet released, on multiple computers. I haven't done much research into the exact cause of the problem, as in my mind it was more of an excuse
> to request an update to the latest release of mcclim.

Hi.
I tried updating mcclim to 0.9.8, but it didn't make any difference.
I also tried updating some dependencies, like clx or cl-freetype2, but
it still didn't make a difference.
I guess some debugging is going to be necessary...